[Version]
name=
num=2.0.0.0
Softname=UUSTOCK
channel=103
[Set]
bBriefShow=1
bSuspendShow=1
BossKey=Alt+F10
[SuspendSet]
nTranslate=1
nSpeed=2
[WarnSet]
bIconCheck=1
bPOPCheck=0
bSoundCheck=1
nSound=3
bRunCheck=1
bKeyCheck=1
[SoundPath]
0=\Sound\Ring1.wav
1=\Sound\Ring2.wav
2=\Sound\Ring3.wav
3=\Sound\Ring4.wav
4=
5=
6=
[url]
main=http://www.uustock.com
home=http://api.uustock.com
page=http://pcsoft.radar.uustock.com
[stockdb]
num=0
[user]
n=
p=
rember=0
auto=
[update]
num=0
